Subject: Recent Discussions about Editors/IDEs + Text Editors Wiki

From: Shlomi Fish xxxxxxxxxxxxxxxxxxxxxxxxxx <[email-masked]>
Date: Wed, 15 Nov 2006 17:54:20 +0200

Hi all!

Recently there were two discussions on editors/IDEs for Perl on two mailing 
lists I'm subscribed to:

http://aspn.activestate.com/ASPN/Mail/Message/perl-xml/3336894

http://lists.rawmode.org/pipermail/catalyst/2006-November/010390.html

They are interesting and informative and not too flamatory. In one post ( 
http://lists.rawmode.org/pipermail/catalyst/2006-November/010418.html ) 
someone recommended the link http://texteditors.org/ which is a wiki 
dedicated to text editors, which seems nice as well. 

Regards,

	Shlomi Fish

---------------------------------------------------------------------
Shlomi Fish      [email-masked]
Homepage:        http://www.shlomifish.org/

Chuck Norris wrote a complete Perl 6 implementation in a day but then
destroyed all evidence with his bare hands, so no one will know his secrets.